PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : suche ältere kindle app für ipad 1



enno v.s.
06-11-2013, 17:34
hi
ich suche nach einem kindle app für das ipad 1
die aktuelle version 4.0 funktioniert nicht weil es ios6.0 oder höher benötigt ich aber 5.1.1 hab
irgendwer da der einen link weiss oder mir helfen kann ?

mfg jo

feristelli
06-11-2013, 19:12
mir geht's ganz ähnlich:

hi
ich suche nach einer kinder-brille für 1 dioptrin.
mein aktuelles buch in schriftgröße 4.0 ist nicht lesbar, weil es 6.0 oder höher sein müsste, da ich 5,1 dioptrin hab
irgendwer da der einen optiker weiss oder mir helfen kann ?

mfg feristelli

ach! hätt' ich doch nur ein ipad statt der vielen bücher gekauft!

:D

witti
07-11-2013, 11:17
hi
ich suche nach einem kindle app für das ipad 1
die aktuelle version 4.0 funktioniert nicht weil es ios6.0 oder höher benötigt ich aber 5.1.1 hab
irgendwer da der einen link weiss oder mir helfen kann ?

mfg jo

ich bin witzigerweise auch seit 2 Tagen auf der Suche - Endergebnis: neues IPad kaufen oder bleiben lassen. Oder vermutlich die beste Lösung: Kindle Paperwhite zulegen.
lg
Thomas

willhelmh
10-11-2013, 16:42
wird euch nicht angeboten auf eine ältere Version zurück zu greifen? Ist zumindest beim iPhone so.

google: kindle ipa download

(wirklich ipa und nicht ipad)

saugen und über itunes installieren.

enno v.s.
11-11-2013, 18:23
hallo
also ich hab nochmals aber dieses mal direkt mit dem pad versucht das kindle app zu laden und ja- es wurde mir eine ältere version angeboten- funktioniert!!
danke

witti
12-11-2013, 10:03
hallo
also ich hab nochmals aber dieses mal direkt mit dem pad versucht das kindle app zu laden und ja- es wurde mir eine ältere version angeboten- funktioniert!!
danke

über iTunes am ipad wurde Dir die ältere Version angeboten? Skandal - bei mir nicht.
lg
Thomas

enno v.s.
13-11-2013, 22:43
hi
jo, im app store wurde mir, wenn ichs direkt vom ipad lade eine ältere version angeboten
und funktioniert perfekt
lg